You are not logged in.

#1 2014-03-08 05:41:04

pablokal
Administrator
From: Nijmegen, Holland
Registered: 2010-10-12
Posts: 3,633
Website

Update error Nvidia-libgl !Don't throw away symlinks!

This is also in update warnings.
I post it here so you can react to it.

(88/88) checking for file conflicts                [######################] 100%
error: failed to commit transaction (conflicting files)
nvidia-libgl: /usr/lib/libEGL.so exists in filesystem
nvidia-libgl: /usr/lib/libEGL.so.1 exists in filesystem
nvidia-libgl: /usr/lib/libGLESv1_CM.so exists in filesystem
nvidia-libgl: /usr/lib/libGLESv1_CM.so.1 exists in filesystem
nvidia-libgl: /usr/lib/libGLESv2.so exists in filesystem
nvidia-libgl: /usr/lib/libGLESv2.so.2 exists in filesystem
Errors occurred, no packages were upgraded.


it is a bug: [url]https://bugs.archlinux.org/task/39219?project=1&cat[0]=2&string=nvidia-libgl[/url]

Also see: https://bbs.archlinux.org/viewtopic.php?id=178191

This means we have to wait until it is fixed.

Don't throw away the symlinks:

so I will just add that if You will remove those files and then upgrade after a reboot You will end up with a unusable DE (in KDE4 window decorations were gone and there was no desktop effects and keyboard input was dead)


Getting your questions answered here at ArchBang Forums
Please! Always give hardware info, if there is a chance that 's relevant: #lspci -vnn
On Arch(bang) and Openbox: http://stillstup.blogspot.com/

Offline

Board footer

Powered by FluxBB